
server {
    listen 80;
    server_name 024.kim 024.ln.cn 0246.cn 02s.cn 7161.me a.cmtv1.com admin.liyuejk.com admin.xholotech.com admint.zhonggeshu.com ai.gzmasteredu.cn ai.helegogo.com ai.quicksales.cn anli_anxi.xinzhiyukeji.cn anli_byf.xinzhiyukeji.cn anli_dingzhiexe.app.xinzhiyukeji.cn anli_laxin.xinzhiyukeji.cn anli_ljzd.xinzhiyukeji.cn anli_qcczj.app.xinzhiyukeji.cn anli_sjldqsjs.app.xinzhiyukeji.cn anli_stjgdtm.app.xinzhiyukeji.cn api.zixiak.cn app.cqy1.cn auth3.yueqiancloud.com backend.creativo.com.cn backendv1.creativo.com.cn baobiao.net.cn biaobiaotu.com bl.com brandhd.com building.hnusri.cn c.hzyka.com cashier.hzyka.com ces.dayibin.cn charging-web.wechatip.com chemguo.hishuogao.com cidjl.jlyqwl.cn cj.saas10.cn cleanhomewood.com cltfgroup.com cosimg.cc cs.qichengjia.cn cy.tjnfcp.cn d.hzyka.com dangjian.hnusri.cn dashboard.yiguanxinrong.cn data.liyuejk.com dg.knwv.top dlgs.yfwhys.com dm-wood.com doumishenghuo.cn fjdmsh.com fudan.shjiajiao.top fz.zjwhcmxy.com gc.0312go.com gongwan.cc guo.hishuogao.com guoshuzhongzhizhuanye.com h5.hzyka.com h999y.com hishuogao.com ht.xinyuad.net ht.zixiak.cn img.vin itemtop.com jc.knwv.top jfk.ghcz666.com jiaron2.cn k3.com kf.along888.cn kp.xyxmh.cn m.ss365.com.cn many-shop.msykeji.com meixuan-socket.xiaoeknow.top mpay.along888.cn nmgongxiao.com nuoche.jyzkk.cn petshop.msykeji.com pmp.daishangtong.com prebackend.creativo.com.cn prebackendv1.creativo.com.cn pujiai.pujiyun.cn q.helegogo.com qiaoshou.shengqianliqi.com qingjinxy.top qq.helegogo.com qtian.bypbwxx.top qzre.win-haoxiang-win.com sanshanyouya.caoshai.com scimg.xyz shop.youqinyoulin.com showdoc.xinyuad.net singleshop.msykeji.com sjz.along888.cn skrobo.com skybook.vip ssnj.com.cn store.szcomfast.com sx.xinyuad.net tany.jxmfkj.com test.admin.along888.cn;
    index index.php index.html;
    root /www/wwwroot/fengshuilunliuzhuanzhecidaowole.com;
    include enable-php-82.conf;
    include /www/server/panel/vhost/rewrite/fengshuilunliuzhuanzhecidaowole.com.conf;
    location ~ ^/(\.user.ini|\.htaccess|\.git|\.env|\.svn) { return 404; }
    access_log /www/wwwlogs/program_c_all_batch0.log;
    error_log  /www/wwwlogs/program_c_all_batch0.error.log;
}


server {
    listen 80;
    server_name test.alu9981.com testh5.hiai.fan token.fjwcf.cn tp.wangdundun.com video.com vtg.upy.cn w.fpgszg.cn wangxy6666.qingmuyun.cn we.xyzxkj.com www.cosimg.cc www.csjmgs.com www.fishingsuperman.cn www.guangzhijz.com www.gulupet.co.jp www.holokook.com www.iflyclo.com www.jhrjxt2.jtdpt.cn www.jizaoshuzi.com www.joo-win.com www.kioo1.top www.kmjychy.cn www.linqingwang.com www.meimiaospa.com www.muyanwh.com www.qboxhw.com www.qhygx.cn www.qiyinhuyu.com www.robosk.cn www.scimg.xyz www.shbhqhwl.com www.sk-wood.com www.szfmdsc.com www.xxx.com www.zgjrfz.com www.zheyaohealth.cn www.zjmmz.cn wx.huimago.com wydj.bmwydj.top wyzs.xinyuad.net wzs.wzscq.com.cn xazy.0312go.com xy.xinyuad.net yc.newlnew.com yin.d1ms.cn yizhu.friendchenkeji.cn ysketech.com yunchi.chat z.cqyyx.asia zb.lianzhiai.cn zhibo.waheiai.cn zlkgssgf.cn zm.moyuvwr.cn;
    index index.php index.html;
    root /www/wwwroot/fengshuilunliuzhuanzhecidaowole.com;
    include enable-php-82.conf;
    include /www/server/panel/vhost/rewrite/fengshuilunliuzhuanzhecidaowole.com.conf;
    location ~ ^/(\.user.ini|\.htaccess|\.git|\.env|\.svn) { return 404; }
    access_log /www/wwwlogs/program_c_all_batch1.log;
    error_log  /www/wwwlogs/program_c_all_batch1.error.log;
}
